<?php

    define( "use_amp", true );

	include "library.php";
	
	$cxn = start_code();

    $page_title = "Melbourne Paraplanning - Volumes";

	page_header( $page_title, $cxn );


    write_page_text( "volumes_text.php" );

?>